Skip to content

Get Training Config ​

Get the training config. The authenticated user must have ADMIN permissions for the targetPath.

Parameters ​

nametypedata typedescription
trainingIdrequiredstringThe unique identifier of the training config

Return Value ​

JSON object of type JSON object of type Schema<TrainingConfig, TrainingConfig<IFieldGroupBuilt>>

Examples ​

bash
curl -X GET -H "Authorization: ZmFrZQ==" https://app.wombat.software/api/{targetPath}/training/:trainingId

ENDPOINTS

get/api/{targetPath}/training/:trainingId